.footer{
    display: flex;
    gap: 18px;
    margin-left: 450px;
    margin-top: 10px;
    .lang{
        font-size:13px;
        color: rgb(60,64,67);
        
    }
    .services{
        display: flex;
        flex-direction: row;
        gap: 15px;
        font-size:13px;
        color: rgb(60,64,67);
        margin-left: 150px;
      
    }
}
    